How to remove gap-libs from Debian 9 (Stretch)